/* This File Contains All Responsive CSS */

/* Custom Drop-Down
================================================== */
#navigation .selector option{ background:#eee; -webkit-appearance:none; padding: 5px; }
#navigation .selector,
#navigation .selector span{ cursor: pointer !important; -webkit-font-smoothing:antialiased; }
#navigation .selector,
#navigation .selector *{ margin:0; padding:0; }
#navigation .selector select{ top:0px; left:0px; }
#navigation .selector{ width: 100%; font-size:12px;  font-weight:bold; }
#navigation .selector span:after { padding-left: 5px; padding-right: 5px; content: "\f078"; font-family: 'FontAwesome'; }
#navigation .selector span{ cursor:pointer; }
#navigation .selector{ height: 30px; line-height: 30px; display:-moz-inline-box;  display:inline-block;  vertical-align:middle;  zoom:1;  *display:inline; }
#navigation .selector select:focus{outline:0; }
#navigation .selector{ position:relative;  padding-left:10px;  overflow:hidden; }
#navigation .selector span{ display:block;  overflow:hidden;  text-overflow:ellipsis;  white-space:nowrap; }
#navigation .selector select{ position:absolute;  height:35px;  background:none;  width:97%; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;  font-size:12px;  font-weight:500;  border:0 !important; }

iframe{
  max-width: 100%;
}
.node-main-image .photographer {
  color:#fff;
}

.node-main-image .photographer:hover {
  color:#fff;
}

.node-main-image .photographer:hover .icomoon:before {
  color:#fff;
  text-decoration: none;
  position: relative;
  top: -1px;
}

.article-shares{
	text-align: right;
}
.article-shares .social{
  display: inline-block;
  width: auto;
  position: relative;
  padding-left: 0;
  border: 0;
  margin-bottom: 20px;
}
.article-shares .social .text{
  float: left;
  color: #FFF;
  font-size: 16px;
  position: absolute;
  top: 20%;
  left: 0;
}
.article-shares .social .text{
  font-family: "utopia-std-headline",serif;
  color: #030000;
  top: 28%;
}
.article-shares .social div{
  float: left;
  width: auto;
  margin-right: 10px;
}
.article-shares .social a{
  margin-right: 0;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  /* background: #25408f; */
  color: #FFF;
  position: relative;
  display: table-cell;
  vertical-align: middle;
}


.article-shares .social a span{
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  font-size: 2em;
}
.article-shares .social .total-share{
	display: table-cell;
	vertical-align: middle;
	font-size: 16px;
	padding: 0 0 0 10px;
}
.article-shares .social{
  margin: 0;
}
.single-article-header .title{
 /*margin: 0 0 10px;*/
 line-height: 1.2em;
 font-size: 25px;
}

.node-image-caption{
color:#fff;
margin-top:5px;
padding:5px;
}


.node-image-caption-inner {
    font-size: 15px;
    line-height: 20px;

    margin: 5px 0 0;

}
.single-article-header .article-author-wrapper{
  border-top: 1px solid #95989a;
  border-bottom: 1px solid #95989a;
  display: inline-block;
  width: 100%;
  position: relative;
  padding: 15px 0;
  margin: 0 0 20px;
}
.node-type-article .content .single-article-header .article-author-wrapper p{
  color: #95989a;
  font-size: 16px;
  line-height: 18px;
  margin: 0;
}
.single-article-header .article-author-wrapper p a{
  font-family: "utopia-std-headline",serif;
  color: #95989a;
  letter-spacing: 0.3px;
  margin-bottom: 5px;
  display: inline-block;
}
.node-type-article .content p{
	font-size: 16px;
	color: #000305;
	/*line-height: 20px;*/
}
.block-latest-news{
  float: left;
}
.block-acticle-list h2{
  color: #030000;
  font-size: 2em;
  text-align: center;
  text-transform: uppercase;
  border-bottom: 2px solid #030000;
}
.block-acticle-list ul{
	margin: 0;
}
.block-acticle-list ul li{
  border-top: 1px solid #879aa5;
  padding: 10px 0;
  width: 100%;
  margin: 0;
}
.block-acticle-list:not(.block-latest-news) ul li{
  display: inline-block;
}
.block-latest-news ul li{
  max-width: 200px;
}
.block-acticle-list ul li > a{
  font-family: "utopia-std-headline",serif;
  color: #000000;
  font-size: 1.1em;
  line-height: 1.2em;
  margin-bottom: 5px;
  display: inline;
}
.block-acticle-width-thumb-top{
  display: inline-block;
  width: 100%;
  margin: 10px 0;
}
.block-acticle-width-thumb-top h2{
  display: none;
}
.block-acticle-width-thumb-top ul li{
  width: 48%;
  float: left;
  margin-left: 4%;
}
.block-acticle-width-thumb-top ul li:first-child{
  margin-left: 0;
}
.block-acticle-width-thumb-top ul li > a{
  font-family: "utopia-std-headline",serif;
  color: #000000;
  font-size: 1.4em;
  line-height: 1em;
  display: inline-block;
  margin: 10px 0;
}

.fixed-ads{
  left: 50%;
  transform: translateX(-50%);
	width: 300px;
	position: fixed;
	border: 0px;
	bottom: 0px;
	cursor: pointer;
	z-index: 9998;
}
#fixed-ads-block{
width: 300px;
height:250px;
transition: 0.5s;
/*box-shadow: 10px -5px 15px #888;*/
}
.close-btn {
    position: absolute;
    width: 25px;
    height: 25px;
    top: -15px;
    right: -10px;
    cursor: pointer;
    z-index: 9999;
}

.block-most-viewed,
.related-content{
  margin-top: 20px;
}
.block-acticle-list8left-thumb{
  max-width: 380px;
  float: left;
}
.block-acticle-list8left-thumb li > img,
.block-acticle-list8left-thumb li > a img{
  float: left;
  margin: 5px 10px 5px 0;
  max-width: 140px;
}
.block-acticle-list8left-thumb.block-second{
  float: right;
  width: 300px;
}
.block-acticle-list8left-thumb.block-second ul li:first-child{
  border-top: 0;
}

.main-category-content{
  clear: both;
  margin: 0 0 40px;
  display: inline-block;
}
.main-category-content .title-bar:first-child{
  display: none;
}
.main-category-content h2{
  color: #030000;
  font-size: 2em;
  text-align: center;
  text-transform: uppercase;
  //border-bottom: 10px solid #030000;
}
.main-category-content ul li.views-row{
  border-top: 1px solid #879aa5;
  padding: 10px 0;
  width: 100%;
  margin: 0;
  float: left;
}
.main-category-content ul li.views-row .article-image img{
  float: left;
  max-width: 140px;
  height: auto;
  margin: 0 10px 10px 0;
}
.main-category-content ul li.views-row h3{
  font-size: 16px;
  line-height: 20px;
  margin: 0 0 10px;
}
.main-category-content ul li.views-row > a{
  font-family: "utopia-std-headline",serif;
  color: #000000;
  font-size: 1.1em;
  line-height: 1.2em;
  margin-bottom: 5px;
  display: inline;
}
.main-category-content h3 > a{
  color: #000000;
  line-height: 1em;
  margin-bottom: 5px;
  display: inline;
}
.main-category-content .pager{
  float: left;
  width: 100%;
  text-align: left;
}
.main-category-content .pager li{
  margin: 0;
  padding: 0;
  display: inline-block;
}
.main-category-content .pager .pager-previous,
.main-category-content .pager .pager-current{
  display: none;
}
.main-category-content .pager .pager-next a{
  font-family: "din-2014",sans-serif;
  font-weight: 400;
  font-size: 16px;
  background: #030000;
  color: #FFF;
  padding: 5px 40px 5px 10px;
  text-transform: uppercase;
  float: left;
  border-radius: 0;
  border: 0;
  text-shadow: none;
}
.main-category-content .posted-date{
  clear: both;
}

.breaking-news-info{
  float: left;
  width: 100%;
  background: #030000;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}
.breaking-news-info h4{
  color: #e3001a;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 24px;
  font-family: "utopia-std-headline",serif;
  letter-spacing: 0.5px;
  margin: 0;
}
.breaking-news-info p{
  color: #FFF;
  font-size: 16px;
  line-height: 20px;
}
.breaking-news-info .title{
  color: #FFF;
  font-size: 30px;
  line-height: 40px;
  font-family: "utopia-std-headline",serif;
  margin: 0 0 10px;
  display: inline-block;
}
.breaking-news-image img{
  width: 100%;
  height: auto;
}
.breaking-news-image iframe{
  width: 100%;
  float: left;
}
.breaking-news-desc{
  background: #030000;
  color: #FFF;
  padding: 20px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  width: 100%;
}
.breaking-news-desc p{
  font-size: 16px;
  line-height: 20px;
}

.article-thumb-top h3{
  margin-top: 0;
}
.acticle-image-top h2{
  margin-top: 10px;
}
div[ad-unit]{
  display: block;
  margin: 0 auto;
}

#preface-wrap .preface-block{
  width: 100%;
}
#MPE_FP_BOX_3_300x250{
  margin-bottom: 40px;
}
.inbody-ads-html{
  text-align: center;
}
.tpm-ads-mb{
  margin: 0 auto 20px;
  display: block;
}

#mobile-main-menu .menu li.expanded > .menu{
  display: none;
}

.multimedia-content-block-raw a{
  color: #000;
}
.view-id-pdf_files .view-content fieldset{
  height: auto !important;
}
.view-id-pdf_files .view-header{
  display: none !important;
}
.view-id-pdf_files .view-content .fieldset-wrapper{
  margin: 0 0 20px;
}
.view-id-pdf_files .fieldset-legend span.summary{
  display: none;
}
.view-id-pdf_files .view-content legend{
  background-color: transparent;
  position: relative;
  top: auto;
  left: auto;
  border-bottom: 1px solid #ccc;
}

.vdowrapper{
  position:relative;
  padding-bottom:56.25%;
  overflow:hidden;
}

#vdo-iframe{
 position:absolute;
}

/* .vdowrapper{
	position: relative;
	width: 100%;
	height: auto;
	padding-bottom: 56.26%;
	padding-top: 70px;
	overflow: hidden;
  margin-bottom: 10px;
  } */

/* .vdowrapper iframe{
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;

} */

/* Force content width */
body.sidebar-first #content, #content, #sidebar{ width: 100%; }

/* General
================================================== */
img{ max-width: 100%; }

/*hide redundant menu*/
#navigation select { display: none; width: 100% !important; }
#navigation .selector { display: none; margin-top: 5px; }


/* Apply To All Responsive Layouts
================================================== */
@media only screen and (device-width: 768px) {


}

/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 740px */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	#wrap{ width: 740px; }
	#footer-one,#footer-two,#footer-three,#footer-four{ width: 155px;  }

}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 290px */
@media only screen and (max-width: 767px) {

	#logo { width: calc( 100% - 60px ); }
	/*hide*/
	.flexslider .caption{ display: none; }

	/*display dropdown nav*/
	/* TODO always use this menu */
	#navigation .selector,
	#navigation select { display: inline-block; }
	#navigation ul { display: none; }
	#navigation{ padding: 0; height: 40px; line-height: 40px; float: none; padding: 0 5px; margin: 0; background: #3fb7b7; color: #fff; top: 0; right: 0; cursor: pointer; }

	#wrap{
		width: 100%;
		max-width: 480px;
	}
	#wrap #main{
		padding: 0 10px;
	}
	.preface-block, #footer-one,#footer-two,#footer-three,#footer-four{ width: 230px; margin-right: auto; margin-left: auto; }

	.flex-direction-nav li a.next,
	.flex-direction-nav li a.prev {height: 40px;width: 25px; line-height: 40px;margin-top: -20px;}

	.node h2.title{ margin-bottom: 10px; }

	#sidebar{ margin-top: 25px; padding-top: 25px; border-top: 5px solid #444; }

	.comment .attribution, .comment .comment-text { display: inline-block; }

	#copyright,#back-to-top{ float: none; width: 100%; text-align: center; }

	.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .one-sixth {width: 100%; float: none;}

}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 420px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#wrap{ width: 420px; }
	.preface-block, #footer-one, #footer-three{ width: 200px; margin-right: 20px; }
	#footer-two, #footer-four { width: 200px; margin-right: 0; }
	.responsive-clear{ clear: both; }
}

fieldset.collapsed .fieldset-wrapper {
  display:none;
}
